body,td,th {
	font-size: 12px;
	color: #666666;
	font-family:"Î¢ÈíÑÅºÚ"
}
a {
	font-size: 12px;
	color: #666666;
	font-family:"Î¢ÈíÑÅºÚ";
	text-decoration:none;
}
a:hover {
	font-size: 12px;
	color: #3399FF;
	font-family:"Î¢ÈíÑÅºÚ";
	text-decoration:none;
}
body {
    background:#ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.STYLE1 {
	font-size:15px;
	font-family:"Î¢ÈíÑÅºÚ";
	color: #104c8d;
	line-height:43px;
	font-weight:900;
}
.STYLE2 {
	font-size:13px;
	font-family:Arial;
	color: #555555;
	line-height:43px;
	font-weight:900;
}
.STYLE3 {
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#ffffff;
	line-height:36px;
}
.STYLE3 a {
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#ffffff;
	text-decoration:none;
}
.STYLE3 a:hover {
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#ffffff;
	text-decoration:none;
}
.STYLE4 {
	font-size:15px;
	color:#333333;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
	line-height:30px;
}
.STYLE5 {
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#444444;
	text-align:right;
}
.STYLE5 a {
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#444444;
	text-decoration:none;
}
.STYLE5 a:hover {
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#104c8d;
	text-decoration:none;
}
.STYLE6 {
	font-size:12px;
	color:#cccccc;
	font-family:"Î¢ÈíÑÅºÚ";
	line-height:22px;
}
.STYLE6 a {
	font-size:12px;
	color:#cccccc;
	font-family:"Î¢ÈíÑÅºÚ";
	text-decoration:none;
}
.STYLE6 a:hover {
	font-size:12px;
	color:#ffffff;
	font-family:"Î¢ÈíÑÅºÚ";
	text-decoration:none;
}
.STYLE7 {
	font-size:12px;
	color: #444444;
	font-family:"Î¢ÈíÑÅºÚ";
	line-height:22px;
}
.STYLE8 {
	font-size: 14px;
	font-family:"Î¢ÈíÑÅºÚ";
	color: #104c8d;
	font-weight:bold;
}
.STYLE9 {
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#104c8d;
	line-height:22px;
}
.STYLE9 a {
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#104c8d;
	text-decoration:none;
}
.STYLE9 a:hover {
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#104c8d;
	text-decoration:underline;
}
.STYLE10 {
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	color: #333333;
	line-height:26px;
	height:106px;
	width:94px;
}
.STYLE10 a {
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	color: #333333;
	padding-top:30px;
	height:76px;
	background:url(a7.png) no-repeat;
	line-height:26px;
	padding-left:10px;
	width:84px;
	display:block;
}
.STYLE10 a:hover {
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	color: #ffffff;
	padding-top:30px;
	height:76px;
	background:url(b1.jpg) no-repeat;
	line-height:26px;
	padding-left:10px;
	width:84px;
	display:block;
}
.STYLE11 {
	font-size: 14px;
	font-family:"Î¢ÈíÑÅºÚ";
	color: #ffffff;
	font-weight:bold;
	line-height:14px;
	padding-left:15px;
}
.STYLE12 {
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#444444;
	line-height:28px;
}
.STYLE12 a {
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#444444;
	text-decoration:none;
}
.STYLE12 a:hover {
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#104c8d;
	text-decoration:none;
}
.STYLE13 {
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#ffffff;
	font-weight:bold;
	height:41px;
	line-height:36px;
	width:91px;
	text-align:center;
}
.STYLE14 {
	font-size:16px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#ffffff;
	font-weight:bold;
	height:60px;
	padding-top:20px;
	line-height:20px;
	width:197px;
	text-align:center;
}
.STYLE15 {
	font-size:13px;
	font-family:Arial;
	color: #ffffff;
	line-height:26px;
	font-weight:900;
}
.STYLE16 {
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	color: #333333;
	line-height:26px;
	height:40px;
	width:190px;
	text-align:center;
}
.STYLE16 a {
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	color: #333333;
	padding-top:6px;
	height:34px;
	background:url(a8.png) no-repeat bottom center;
	line-height:26px;
	width:190px;
	display:block;
}
.STYLE16 a:hover {
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#104c8d;
	padding-top:6px;
	height:32px;
	background:#f8f8f8;
	line-height:26px;
	border:1px dashed #dddddd;
	width:188px;
	display:block;
}
.STYLE17 {
	font-size:14px;
	color: #444444;
	font-family:"Î¢ÈíÑÅºÚ";
	line-height:22px;
}